//CALLUSJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CALLUSJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   -   Standard Call with a Linkage Section.
//* Author -   SimoTime Technologies
//* Date   -   January 01, 1997
//*
//* This set of COBOL programs will use a standard calling interface
//* between a mainline program and an I/O module to create a new
//* sequential file with 80-byte, fixed-length records.
//*
//*         ************
//*         * CALLUSJ1 *
//*         ********jcl*
//*              *
//*              *
//*         ************
//*         *  IEFBR14 *      * Delete USE1SEQ1 File
//*         ********jcl*
//*              *
//*              *
//*         ************      ************
//*         * CALLUSC1 *-call-* CALLUSC2 *
//*         ********cbl*      ********cbl*
//*              *                 *
//*              *            ************
//*              *            * USE1SEQ1 *
//*              *            *******qsam*
//*         ************
//*         *   EOJ    *
//*         ************
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//QSAMDELT EXEC PGM=IEFBR14
//SIMOSEQ1 DD  DSN=SIMOTIME.DATA.USE1SEQ1,
//             DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create a new sequential file...
//*
//CALLUSS1 EXEC PGM=CALLUSC1
//STEPLIB  DD  DISP=SHR,DSN=MFI01.SIMOPROD.LOADLIB1
//SIMOSEQ1 DD  DISP=SHR,DSN=SIMOTIME.DATA.USE1SEQ1,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
