//CALLPEJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CALLPEJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   -   Procedure Pointer with External Data Items.
//* Author -   SimoTime Technologies
//* Date   -   January 01, 2006
//*
//* This set of COBOL programs will use a prodedure pointer to transfer
//* control between a mainline program to an I/O module to create a new
//* sequential file with 80-byte, fixed-length records. The parameters
//* are passed using EXTERNAL Data Items.
//* A LINKAGE Section is not required in the I/O module.
//*
//*         ************
//*         * CALLPEJ1 *
//*         ********jcl*
//*              *
//*              *
//*         ************
//*         *  IEFBR14 *      * Delete PEE1SEQ1 File
//*         ********jcl*
//*              *
//*              *
//*         ************      ************
//*         * CALLPEC1 *-call-* CALLPEC2 *
//*         ********cbl*      ********cbl*
//*              *                 *
//*              *            ************
//*              *            * PEE1SEQ1 *
//*              *            *******qsam*
//*         ************
//*         *   EOJ    *
//*         ************
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//QSAMDELT EXEC PGM=IEFBR14
//SIMOSEQ1 DD  DSN=SIMOTIME.DATA.PEE1SEQ1,
//             DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create a new sequential file...
//*
//CALLPES1 EXEC PGM=CALLPEC1
//STEPLIB  DD  DISP=SHR,DSN=MFI01.SIMOPROD.LOADLIB1
//SIMOSEQ1 DD  DISP=SHR,DSN=SIMOTIME.DATA.PEE1SEQ1,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
