@echo OFF
rem  * *******************************************************************
rem  *               CALLUSE1.CMD - a Windows Command File               *
rem  *         This program is provided by SimoTime Technologies         *
rem  *           (C) Copyright 1987-2019 All Rights Reserved             *
rem  *             Web Site URL:   http://www.simotime.com               *
rem  *                   e-mail:   helpdesk@simotime.com                 *
rem  * *******************************************************************
rem  *
rem  * Text   -   Standard Call by Name with a Linkage Section.
rem  * Author -   SimoTime Enterprises
rem  * Date   -   January 01, 2006
rem  *
rem  * This set of COBOL programs will use a standard calling interface
rem  * between a mainline program and an I/O module to create a new
rem  * sequential file with 80-byte, fixed-length records.
rem  *
rem  * ********************************************************************
rem  * Step 1 of 2, Set the global environment variables...
rem  *
     setlocal
     call ..\Env1BASE
     if "%SYSLOG%" == "" set syslog=c:\SimoLIBR\LOGS\SimoTime.LOG
rem  *
     call SimoNOTE "*******************************************************CallUsE1"
     call SimoNOTE "Starting JobName CallUsE1"
rem  * ********************************************************************
rem  * Step 2 of 2, Execute the sample program...
rem  *
     set SIMOSEQ1=%BaseLib1%\DATA\Wrk1\USE1Cmd1.DAT
     echo %SYSOUT%
     if exist %SIMOSEQ1% erase %SIMOSEQ1%
     run CALLUSC1
     if ERRORLEVEL = 1 set JobStatus=0001
     if not "%JobStatus%" == "0000" goto :EojNOK
:EojAOK
     call SimoNOTE "Finished JobName CallUsE1, Job Status is %JobStatus%"
     goto :End
:EojNOK
     call SimoNOTE "ABENDING JobName CallUsE1, Job Status is %JobStatus%"
     goto :End
:End
     call SimoNOTE "Conclude SysOut is %SYSOUT%"
     if not "%1" == "nopause" pause
     endlocal
